/*blue #1B9AE4 yellow #FECB60*/
#toggles {display:none;} /*theme fix to a JS error*/

html {
    Dt: env(safe-area-inset-top);
    Ct: env(safe-area-inset-bottom);
    Et: env(safe-area-inset-left);
    kt: env(safe-area-inset-right);
    overflow-x: hidden;
    overflow-y: scroll;box-sizing: border-box;
}
html {overscroll-behavior: none;overflow-y:none;}

#top_bg {position:fixed;top:0;background:white;}
#brand {display:none;}

.hide {display:none;}
.logged-in .anonymous {display:none;}
.logged-out .loggedin {display:none;}
.mobile {display:none;}
.not-mobile {}

/*Notice after scanning QR Code when not logged in*/
.logged-in .anon-notice-wrapper {display:none;}
.anon-notice-wrapper {}
.logged-in .welcome-wrapper {display:none;}

#qr-blocker {    position: fixed;    height: 100vh;    width: 100vw;    background: rgb(0, 0, 0, .9);    font-size: 30px;    color: white;    top: 0;   left: 0;    z-index: 33;
    text-align: center;}
.center {text-align:center;}
a, a.link {  border-bottom: 0 !important;}
#footer li {position:relative;padding:5px 30px;border:0;
    margin-bottom: -40px;display:inline-block;margin-top:10px;}
#footer a {line-height:70px;color:white;}
#bottom_bg a {color:white;}
#footer a::before { 
    padding: 50px 25px 0px;
    content: '';left: 50%;
transform: translate(-50%, -25px);
    position: absolute;   }
#footer .home::before {    background: url(/sites/bluepassbook.com/files/images/home.png) no-repeat; background-size: cover; }
#footer .scan::before {    background: url(/sites/bluepassbook.com/files/images/scan.jpg) no-repeat; background-size: cover; }
#footer .badge::before {background:url(/sites/bluepassbook.com/files/images/badge.jpg) no-repeat;background-size: cover;}
#footer .activity::before {background:url(/sites/bluepassbook.com/files/images/activity.jpg) no-repeat;background-size: cover;}

#brand {display:none;}

#block-zeropointwb-spinner {    display: none;     position: fixed;    background: black;    top: 0;    left: 0;    height: 100vh;
    width: 100vw;    z-index: 44444;}
/*
#block-zeropointwb-spinner.bpb-scanned,#block-zeropointwb-spinner.bpb-done {display:block;}
*/
#block-zeropointwb-spinner.bpb-scanned #spinner,#block-zeropointwb-spinner.bpb-done #spinner {display:none;}
#block-zeropointwb-spinner.bpb-scanned #spinner-qr {display:block;}
#spinner {  display:none;  background: url(/sites/bluepassbook.com/files/images/bpspin.png) no-repeat;    background-size: cover;    height: 100px;    width: 100px;
    top: 50%;    position: absolute;    left: 50%;    margin-top:-50px;margin-left:-50px; color: transparent; animation: rotation 2s infinite linear;}
#spinner-qr {display:none;    top: 50%;    position: absolute;    left: 50%;    transform:translate(-50%,-50%); color: transparent;}
.qrcode-icon:before {    content: "";background: url(/sites/bluepassbook.com/files/images/scan.jpg) no-repeat;    border: 10px solid white;
    height: 350px;    width: 350px;    display: block;position:absolute;
    background-size: cover;}
.squareqr{  width: 350px;overflow:hidden;margin-left:10px;margin-top:-10px;  height: 350px;  background: transparent;}
.scanqr {  width: 350px;  height: 350px;  background: linear-gradient(cyan, transparent);  animation: scanning 1.5s linear alternate infinite;}

@keyframes scanning
{
  0%{transform: translatey(0px);}
  100%{transform: translatey(270px);}
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}


.logged-in.qrz #block-zeropointwb-spinner {display:block;background:white;}
.logged-in.qrz #block-zeropointwb-spinner {display:block;}


#block-zeropointwb-spinner.bpb-nope {display:block;background:#E94E3D !important;}
.bpb-nope #spinner {display:none;}
.no-symbol-wrapper {    width: 130px;    display:none;height: 130px;  
    position: fixed;    top: 50%;    left: 50%;    transform: translate(-50%,-50%);}
.bpb-nope .no-symbol-wrapper {display:block;}
.no-circle {    width: 120px;    height: 120px;    position: relative;
  overflow: hidden;  border-radius: 50%;  background: #E94E3D;
  box-shadow: 60px -60px 0 2px #E94E3D, -60px -60px 0 2px #E94E3D, -60px 60px 0 2px #E94E3D, 60px 60px 0 2px #E94E3D, 0 0 0 2px #E94E3D;animation: border .4s ease 1 forwards;}

.line1, .line2{    position: absolute;    top: 60px;    left: 60px;    border-top: 1px solid #fff;    transform: rotate(45deg); height:0px;
    transform-origin: 50% 50%;   animation: line .5s ease .45s forwards;   }
    .line2{    transform: rotate(-45deg);  }

@keyframes border{
  0% {
    box-shadow: 60px -60px 0 2px #E94E3D, -60px -60px 0 2px #E94E3D, -60px 60px 0 2px #E94E3D, 60px 60px 0 2px #E94E3D, 0 0 0 2px #E94E3D;
  }
  25% {
    box-shadow: 0 -125px 0 2px #E94E3D, -60px -60px 0 2px #E94E3D, -60px 60px 0 2px #E94E3D, 60px 60px 0 2px #E94E3D, 0 0 0 2px #fff;
  }
  50% {
    box-shadow: 0 -125px 0 2px #E94E3D, -125px 0px 0 2px #E94E3D, -60px 60px 0 2px #E94E3D, 60px 60px 0 2px #E94E3D, 0 0 0 2px #fff;
  }
  75% {
    box-shadow: 0 -125px 0 2px #E94E3D, -125px 0px 0 2px #E94E3D, 0px 125px 0 2px #E94E3D, 60px 60px 0 2px #E94E3D, 0 0 0 2px #fff;
  }
  100% {
    box-shadow: 0 -125px 0 2px #E94E3D, -125px 0px 0 2px #E94E3D, 0px 125px 0 2px #E94E3D, 120px 40px 0 2px #E94E3D, 0 0 0 2px #fff;
  } 
}
@keyframes line{
  0%{
    left: 60px;
    width: 0;
  }
  100% {
    left: 10px;
    width: 100px;
  }
}
    
/*TROUBLESHOOT*/
#troubleshoot {position:fixed;z-index:55555;bottom:0;color:transparent;}
#troubleshoot .circle {border-radius:100%;height:20px;width:20px;border:2px solid black;display:inline-block;margin-right:5px;}
#troubleshoot .already {background:red;}
#troubleshoot .geo {background:yellow;}
#troubleshoot .scannable {background:blue;}
#troubleshoot .disable {background:purple;}
#troubleshoot .ok {background:green;}
#troubleshoot .nope {background:brown;}
#troubleshoot .far {background:pink;}
#troubleshoot .check {background:orange;}

/*BLOCKS*/
/*.front .block_4,.front .block_4 + .block-wrapper,.front .block_4,.front .block_4 + .block-wrapper + .block-wrapper {float:left;width:45%;margin:2%;vertical-align:top;}
.front .block_6 {clear:both;}*/


/*Form*/
input,textarea {max-width:90vw;}

.site-logo img {height:50px;}
#name-and-slogan {padding:15px !important;}
#top_bg {position:fixed;width:100%;top:0;background:white;z-index:4;}
.toolbar-fixed #top_bg {top:40px;}
#body_bg {margin-top:74px;padding-bottom: 100px;}

.region-help {margin-top:30px;}

.notice {text-align:center;padding:10px 0px;background:#eee;font-style:italic;margin:10px 0 20px;}

#bottom_bg {    position: fixed;    bottom: 0;    width: 100%;    background: black;    border-top: 1px solid yellow;z-index:50;}
#bottom_bg,#bottom_bg a,#footer, #footer a, #menu2 a {   color:white !important; }
.column-center {text-align:center;}
.column-3 .views-row {display:inline-block;width:15%;margin:1%;vertical-align:top;text-align:center;}
.field--name-body .column-3 {width:29%;margin:1%;display:inline-block;vertical-align:top;text-align:center;}
.field--name-body .column-3 img {width:100%;}

/*Proximity*/
.hidefilter .view-filters, .view-display-id-block_1 .view-filters {display:none;}
.prox .views-row {width:30%;margin:0 auto;text-align:center;}
.prox .views-field-title {    text-align: center;    font-weight: bold;
    font-size: 30px;    padding: 10px 0;}
.prox .views-field-field-rule-link-button {padding:20px 0px;background:green;color:white;text-align:center;margin:20px auto;width:60%;display:block;font-size:24px;}
.prox .views-field-field-rule-link-button a {color:white;}
.prox .views-field-field-media-image img {margin:0 auto;}

/*LOGIN HELP NOTICE*/
.notice {    width: 300px;   margin:0 auto;font-size:24px;background: #eee;    border: 1px solid green;    color: black;} 
.notice .notice-wrapper {padding:5px 10px;}
.notice .notice-option {background:green;padding:5px 10px;color:white;margin:30px 0 0;}
.notice .notice-option a {color:white;}

/*
.prox  {  animation: cssAnimation 0s 4s forwards;  opacity: 0; }
*/
.prox .distance, .prox .location {display:inline-block;font-size:20px;line-height:30px;}
.prox .distance::before {content:'';background:url(/sites/bluepassbook.com/files/images/distanc.png) no-repeat;background-size: cover;    display: inline-block;    height: 30px;    width: 15px;margin-bottom:-5px;}
.prox .location::before {content:'';background:url(/sites/bluepassbook.com/files/images/location.png) no-repeat;background-size: cover;    display: inline-block;    height: 30px;    width: 28px;margin-bottom:-5px;}
.views-field-field-address-address-line1 {text-align:center;}


@keyframes cssAnimation {
  to   { opacity: 1; }
}
/*blue #1B9AE4 yellow #FECB60*/


/*FLEX*/
.flex480 {width:480px;margin:0 auto;}
.block ul.slides {padding:0;}
/*
.slides li {opacity:0;   }
.slides li.flex-active-slide {opacity:1;animation: cssAnimation1 0s 1s forwards;}
*/
@keyframes cssAnimation1 {
  to   { opacity: 0; }
}

/*EVENTS*/
.view-events {}
.view-events .flag {border:2px solid red;}
.view-events .flag.no-in {}
.view-events .flag.no-out {}
.view-events .flag.no-in .views-field-nothing-1 {background:red;}
.view-events .flag.no-out .views-field-nothing-2 {background:red;}
.view-events .views-field-created, .view-events .views-field-created-1, .view-events .views-field-field-special-features  {display:none;}

.total-wrapper,.event-summary {    text-align: right;    padding: 20px;    font-weight: bold;}
.event-errors, .event-good {display:inline-block;margin-left:5px;text-align:center;font-weight:bold;text-shadow:0 0 3px black;width:30px;line-height:30px; color:white;border-radius:100%;}
.event-errors {background:red;}
.event-good {background:green;}

/*CAM NOT WORKING*/
.no-camera {}
.no-camera-details {}

/*MESSAGES*/
.messages.fixed {    position: fixed;
    top: 0;    height: 100vh;    width: 100vw;
    left: 0;    z-index: 444444;}
.fixed-x {    border: 2px solid black;    position: fixed;    top: 0;
    right: 0;    background: white;    border-radius: 100%;
    font-size: 20px;    line-height: 50px;    width: 50px;
    text-align: center;    font-weight: bold;    margin: 4px;}



/*QRZ HIDE DURING AUTO CLICK*/
.qrz #block-zeropointwb-pagetitle,
.qrz .ok-to-click,
.qrz .views-field-title,
.qrz .prox .views-field-field-rule-link-button,
.qrz .view-users {display:none;}
.qrz.geoyes.limitday .views-field-title {display:block;}

.qrz.geoyes.limitday .already-scanned .views-field-view .view-content {display:none;}

.logged-in.qrz .views-field-field-media-image {opacity:0;}

/*QR SCANNER*/
body.qr-scanner .region-help {padding:0;margin:0;}

.checkmark-wrapper {display:none;}
.bpb-done .checkmark-wrapper {display:block;position:fixed;height:100vh;width:100vw;background:transparent;top:0;left:0;animation:whiteground 1s forwards;}
.bpb-done .checkmark {position:absolute;top:50%;left:50%;transform: translate(-50%, -50%) !important;}
.checkmark {}
.bpb-done .checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #7ac142;
  fill: #7ac142;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.bpb-done .checkmark {
  width: 156px;
  height: 156px;
  border-radius: 50%;
  display: block;
  stroke-width: 2;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 0;
  box-shadow: inset 0px 0px 0px #7ac142;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.bpb-done .checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}
@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 30px #7ac142;
  }
}
@keyframes whiteground {
  from {background:transparent;}
  to {background: white;}
}

/*VIEWS BLOCKS*/
.block-views .block-title, .front-x .block-title {text-align: center;    font-size: 40px;background:#1B9AE4;color:white;padding:10px 0;margin-top:0;}
.front-x .block-title a {color:white;}

/*BADGES*/
.badges .view-filters {display:none;}
.badges .view-content {text-align:center;}
.badges .wb-filter {background:url('/sites/bluepassbook.com/files/images/filter.jpg') no-repeat; background-size: cover;height:50px;width:50px;color:transparent;}
.badges .views-field-title, .stamp .stamp-title {height:40px;}
.badges .views-field-field-media-image img {margin:0 auto;}
.badges .views-row {position:relative;}

body .wb-stamp  {display:none;}
body.admin .wb-stamp {display:block;}

/*STAMP VIDEO*/
.stamp-screen {position:fixed;height:100vh;width:100vw;background:white;top:0;left:0;z-index:55;}

.stampvideo {
    width: 400px;
    height: 400px;
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}
.stampvideo video {width:400px;margin:0 auto;display:none;}

.stamp-area {display:none;position:fixed;z-index:55555555;height:100vh;width:100vw;top:0;left:0;background:white;}
/*.stamp-area img {display:none;}*/
.stamp-area .stamp  {position:relative;display:inline-block;width: 180px;
    height: 180px;text-align: center;    }
.stamp {}
.stamp.go {display:block;width:200px;height:200px;margin:0 auto;text-align:center;}
.stamp-toggle {display:none;}
.stamp-wrapper {opacity:0;
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);}
.stamp .views-field-nid .field-content, .stamp .views-field-nid-2, .stamp-id .content {display:none;}
.stamp .views-field-nid, .stamp-id {margin-top:100%;}
.stamp .views-field-field-date, .stamp .stamp-date {
    top: 70%;
    right: unset;left:0;border:0;
    width: 100%;}
.stamp .stamp-date {top:50%;}
.stamp .jmonth {
    font-size: 30px; order: 2;
    text-align: center;    display:inline-block;
    background: no-repeat;margin:0 4px;
    color: black;}
.stamp .jday {
    font-size: 20px; order: 1;
    text-align: center;   display:inline-block;
    background: no-repeat;
    color: black;}
.stamp .jyear {display:inline-block; order: 3; font-size: 20px;}
.stamp-area .jday,.stamp-area .jmonth {width:inherit;}

.stamp {border: 2px solid #555;border-radius:100%;-webkit-mask-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/8399/grunge.png');
  -webkit-mask-size: 944px 604px;
  mix-blend-mode: multiply;}
  
.stamp .views-field-title, .stamp .stamp-title {
	color: #555;height:unset !important;
	font-size: 16px !important;width:100%;
	font-weight: 700;
	height:100%;position:absolute;top:0;left:1%;
	display: inline-block;background:none !important;
	text-transform: uppercase;
	font-family: 'Courier';
	-webkit-mask-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/8399/grunge.png');
  -webkit-mask-size: 944px 604px;
  mix-blend-mode: multiply;
}
.stamp .views-field-view-node a {color:transparent;position:absolute;height:100%;width:100%;display:block;top:0;}

.stamp.rotate12 .views-field-title {transform: rotate(12deg);}

 .stamp .views-field-field-date, .stamp-date {
	color: #555;	font-size: 3rem;
	font-weight: 700;width:100%; top: 50%;  -ms-transform: translateY(-50%);  transform: translateY(-50%);left:0;	display: inline-block;
	padding:0;	text-transform: uppercase;	font-family: 'Courier';
	-webkit-mask-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/8399/grunge.png');
  -webkit-mask-size: 944px 604px;
  mix-blend-mode: multiply;
}
.stamp .views-field-field-date .field-content, .stamp .date-content {display: flex;
    align-items: center;    justify-content: center;  flex-direction: row;}

.stamp.rotate12 .views-field-field-date {transform: rotate(12deg);}

.z-area {text-align:center;}
.z-image img {display:inline-block;}

.is-nope {
  color: #D23;
  border: 0.5rem double #D23;
  transform: rotate(3deg);
	-webkit-mask-position: 2rem 3rem;
  font-size: 2rem;  
}

.is-approved {
	color: #0A9928;
	border: 0.5rem solid #0A9928;
	-webkit-mask-position: 13rem 6rem;
	transform: rotate(-14deg);
  border-radius: 0;
} 

.is-draft {
	color: #C4C4C4;
	border: 1rem double #C4C4C4;
	transform: rotate(-5deg);
  font-size: 6rem;
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  border-radius: 0;
  padding: 0.5rem;
} 

.node-points_award h1.page-title {display:none;}
.node-points_award #main {max-width:500px;margin:0 auto;padding:0 10px;}

.views-field-field-date-meeting,.views-field-field-date,.stamp-date {position:absolute;top:-5px;right:-5px;text-align:center;width:40px;border:1px solid #ccc;text-transform:uppercase;box-shadow:3px 3px 5px black;}
.jday {background:white;font-size:20px;}
.jmonth {background:red;color:white;font-size:11px;padding:2px 0;font-weight:bold;}
.jyear {display:none;}
.badges .views-field-nid-2 {position:absolute;background:white;box-shadow:3px 3px 5px black;    top: 0;    left: -15px;    width: 30px;    border-radius: 100%;    overflow: hidden;}
.badges .views-field-nid-2 img {}

#qr-reader {margin:0 auto;max-width:100%;}


/*Print QR Code*/
body.view-qr-code {}
body.view-qr-code .page-title,body.view-qr-code #top_bg {display:none;}

body.view-qr-code #top_right,body.view-qr-code #body_right,body.view-qr-code #top_left,body.view-qr-code  #body_left {background:none;}

.view-qr-code .views-row {position:relative;margin:0 auto;width:5in;background: url(/sites/bluepassbook.com/files/images/qrbg.png) no-repeat;   height:7in;text-align:center;color:white; background-size: cover;font-size:40px;text-shadow:3px 3px 5px black;font-weight:bold; }
.view-qr-code h2 {color:white;}
.view-qr-code .views-field-field-qr-link{background:white;padding:20px;width:200px;margin:0 auto;}
.view-qr-code .views-field-title {padding-top:1in;}
.view-qr-code .views-field-nid {    margin-top: 0.5in;
    background: url(/sites/bluepassbook.com/files/images/bpspin.png) no-repeat;
    background-size: 50px;    height: 50px;    margin-left: 40px;    padding-left: 40px;}
.view-qr-code .views-field-title-1 {position:absolute;top:20px;width:280px;left:100px;font-size:30px;}
.view-qr-code .views-field-field-media-image {    position: absolute;
    top: 10px;    left: 10px;       overflow: hidden;}
.view-qr-code .views-field-field-media-image img {    border-radius:100%;
    width: 60px;    background: white;}
/*Size Options*/
.size-option {display:inline-block;margin:5px;border:1px solid black;padding:5px 10px;}
.size-option.active {background:green;color:white;}
.view-qr-code .views-row[data-size="fourbysix"] {width:4in;height:6in;}
.view-qr-code .views-row[data-size="fourbysix"] .views-field-title-1 {top:10px;}
.view-qr-code .views-row[data-size="fourbysix"] .views-field-title {padding-top:.7in;}

.view-qr-code .views-row[data-size="fourbysix"] .views-field-nid {margin-top:.3in;font-size:30px;margin-left:20px;line-height:50px;}

/*Alternate Theme*/
.view-qr-code .views-row {background:none;color:black;text-shadow:none;border:1px solid;}
.view-qr-code .views-field-field-media-image img {padding:5px;border:3px solid;}
.view-qr-code h2 {color:black;}
.view-qr-code .views-field-title-1 {top:32px;}

 /*CART*/
.region-topreg .block-wrapper {float:left;padding:0 10px;}
.cart-block--summary__count {font-size:10px;}
.cart-block--summary__icon img {margin:0 auto;}
.view-display-id-page_1 .view-content {text-align:center;}    
.cart-block--contents.is-outside-horizontal {width:auto;}


/*Leaderboard*/
.user-circle img {height:50px;width:50px;border-radius:100%;vertical-align:middle;margin-right:20px;}
tr.user-circle img {display:inline;}

#bottom_bg {overflow: hidden;   -webkit-overflow-scrolling: touch;}
#bottom_bg a {color:white !important;}

@media screen and (max-width:890px) {
     .column-3 .views-row {    display: inline-block;    width: 25%;  margin: 3%;    vertical-align: top;    text-align: center;  box-shadow: 2px 3px 5px #202020;  background:white;}
    .badges .views-row {margin-top:40px;margin-bottom:0px;}
    .badges .views-field-field-date-meeting, .badges .views-field-field-date {right:unset;top:-32px;left:0;width:100%;box-shadow:1px 1px 1px black;}
    .badges .views-field-nid-2 {}
    .jday, .jmonth {display:inline-block;width:50%;height:24px;line-height:24px;vertical-align:middle;}
    
}
@media screen and (max-width:769px) {
    
    .logged-out #bottom_bg {display:none;}
    .logged-out #pgwp {}
    .logged-out #body_bg {margin-bottom:0;}
    
    /*Welcome Badge Teaser View*/
    .logged-out .region-help {margin:0;}
    
    #block-zeropointwb-views-block-badge-teaser-block-1 {margin-top:-50px !important;}
    .view-scroll .views-view-grid {position:relative;background:#1B9AE4;}
    .view-scroll .views-view-grid .pure-img {max-width:80%;margin:0 auto;}
    .view-scroll .views-view-grid .views-field-field-media-image {
    border: 1px solid black;    margin: 10px;background:white;
    padding: 10px;    border-radius: 10%;}
    .bottom-fade .view-content {height:200px;overflow:hidden;}
    .bottom-fade .view-footer {padding-bottom:50px;}
    .bottom-fade .view-footer .fade-area {background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));height:30px;z-index:5;position:relative;margin-top:-30px;margin-bottom:-20px;}
    .fix-me {
    position: fixed;
    top: 0;overflow:scroll;
    background: rgb(0,0,0,.8);
    height: 90vh;
    width: 90vw;
    left: 0;
    padding: 5vh 5vw;
    color: white;}
    .welcome-super-wrapper {}
    .welcome-wrapper {position:relative;z-index:6;}
    .welcome-logo {width:80px;margin:0 auto;}
    .welcome-logo img {width:100%;}
    .welcome-title {font-size:30px;text-align:center;margin:10px 0;}
    .welcome-description {text-align:center;font-size:10px;}
    .welcome-button {text-align:center;margin:20px auto;border-radius:50px;width:90%;}
    .welcome-button a {width:100%;margin:0 auto;color:white !important;display:block;padding:20px 0;font-size:24px;}
    .welcome-button.wb-login {background:green;}
    .welcome-button.wb-register {background:red;}
    .welcome-button.wb-tour {background:orange;}
    
    .welcome-legal {font-size:10px;}
    .mobile {display:block;}
    .not-mobile {display:none;}
    
    #pgwp #top_bg {display:none;}
    
     #footer .block-wrapper.block_1 {width:70%;display:inline-block;}
     #footer .block-wrapper.block_2 {width:20%;display:inline-block;vertical-align:top;}
     #footer .block-cheeseburgermenu__trigger-element:after {
    content: 'Menu';    position: absolute;    top: 47px;    width: 100%;
    text-align: center;    left: 0;    font-size: 15.2px;}
    .block-cheeseburgermenu__trigger-element {background:none;}
     .block-cheeseburgermenu__trigger-element span {height:4px;}
     
     #middlecontainer {margin:0 !important;}
     #pgwp #top_bg {background:#eee !important;height:50px;}
     #main {margin:15px !important;}
     
     .region-header {width:300px;}
     #name-and-slogan {padding:5px 0 0 50px !important;}
    
     .prox .views-row {width:100%;}
    
     .badges .wb-filter {text-align:center;margin:0 auto;display:block;}
     .badges .views-field-title {font-size:10px;height:24px;font-weight:bold;
    padding-top: 12px;    background: #eee;}
    
     body.user-logged-in.badges {background:#1B9AE4;}
     .badges .views-row .views-field-nid img {    width: 80%;margin: auto;   display: block;
      margin-top: 10%;}
     h1.page-title {text-align:center;color:black;}
     #body_bg {margin-top:10px;border:0 !important;margin-bottom:50px;}
     #qr-reader {width:100% !important;margin:0 auto;}
     
     /*shop*/
     .cart-block--summary__count {display:none;}
    .view-products.view-display-id-page_1 .views-row {width:90%;} 
    .view-products.view-display-id-page_1 .field--name-field-media {width:40%;float:left;}
    .view-products.view-display-id-page_1 .field--name-price{
    width: 50%;
    padding: 0;
    float: right;}
    .view-products.view-display-id-page_1 .field--name-title{
    width: 50%;
    padding: 0;
    float: right;}
    .view-products.view-display-id-page_1 .field--name-body{
    width: 50%;
    padding: 0;
    float: right;}
    .view-products.view-display-id-page_1 .field--name-variations{
    width: 50%;
    padding: 0;
    float: right;}
    .cart-block--contents.is-outside-horizontal {}
    .front .block_4,.front .block_4 + .block-wrapper {display:block;width:100%;margin:0%;}
    .fadeafter2  {  animation: fadeafter2 0s 2s forwards;  opacity: 1; }
.fadeinafter2  {  animation: fadeinafter2 0s 2s forwards;  opacity: 0; }
.fadeinafter3  {  animation: fadeinafter2 0s 3s forwards;  opacity: 0; }
@keyframes fadeinafter2 {
  to   { opacity: 1; }
}
@keyframes fadeafter2 {
  to   { opacity: 0;height:0; }
}
@keyframes fadeafter3 {
  to   { opacity: 0;height:0; }
}
}

@media screen and (max-width:550px) {
    .toolbar-fixed #top_bg {top:0px;}
    .view-qr-code .views-row {width:90%;font-size:20px;}
    .view-qr-code .views-field-title-1 {font-size:20px;}
    .view-qr-code .views-field-nid {line-height:50px;padding-left:0;}
    /*User Login*/
    #block-zeropointwb-userlogin {text-align:center;}
    #block-zeropointwb-userlogin input {width:90%;margin:10px auto;}
    body.logged-out.qr-scanner #block-zeropointwb-qrscannernotic3 {text-align:center;}
    #block-zeropointwb-userlogin .item-list li {display:none;}

    .flex480 {width:90%;margin:0 auto;}
    #footer .block-wrapper.block_1 {width:74%;}
    
    .messages--status {padding:0;background-image:none;padding-left:40px;}
    .messages__list {padding:40px;}
    
    /*STAMPS*/
    .stamp .views-field-title, .views-row.stamp .stamp-title {font-size:12px !important;padding:0;}
    .badges .views-field-field-date-meeting, .badges .views-field-field-date {top:50%;box-shadow:none;}
    .stamp .views-field-field-date .field-content, .views-row.stamp .date-content {flex-direction:column;}
    .views-row.stamp .jday, .views-row.stamp .jmonth {height:20px;}
    .pager__item--next, .pager__item--previous {display:none;}
}

@media screen and (max-width:475px) {
     .region-header {width:100px;}
     #name-and-slogan {display:none;}
     #footer li {padding:5px 16px;}

    /*QR CODE VIEW*/
    .view-qr-code .views-field-field-media-image {left:50%;transform:translateX(-50%);}
    .view-qr-code .views-field-title-1 {left:0;width:100%;top:100px;}
    .view-qr-code .views-field-title {padding-top:1.5in;}
    
    /*QR CODE ANIMATION*/
    .qrcode-icon:before {    height: 90vw;    width: 90vw; }
    .squareqr{  height: 90vw;    width: 90vw;}
    .scanqr { height: 90vw;    width: 90vw;}
}

@media screen and (max-width:400px) {
/*STAMPS*/
    .stamp .views-field-title, .views-row.stamp .stamp-title {font-size:12px !important;padding:0;}
    .badges .views-field-field-date-meeting, .badges .views-field-field-date {top:50%;}
    .stamp .views-field-field-date .field-content, .views-row.stamp .date-content {flex-direction:column;}
    .views-row.stamp .jday, .views-row.stamp .jmonth {height:16px;}
    .views-row.stamp .jmonth {font-size:20px;}
}

